---- MODULE MC ----
EXTENDS fichier, TLC

\* CONSTANT definitions @modelParameterConstants:0max
const_154748750675911000 == 
10
----

\* SPECIFICATION definition @modelBehaviorSpec:0
spec_154748750675912000 ==
Spec
----
\* PROPERTY definition @modelCorrectnessProperties:0
prop_154748750675913000 ==
safety
----
=============================================================================
\* Modification History
\* Created Mon Jan 14 18:38:26 CET 2019 by muller337u
